:root{
    --primary:#516ff8;
    --secondary:#504333;
}

.primary-bg{
    background-color: var(--primary);
}

.primary-color{
    color:var(--primary)
}

.secondary-bg{
    background-color: var(--secondary);
}

.secondary-color{
    color: var(--secondary);
}

body{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6{
    font-family: "Work Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: var(--secondary);
}

a{
    text-decoration: none;
}

ul,li{
    list-style: none;
    margin: 0;
    padding: 0;
}

.top-bar-wrapper::before {
    content: '';
    top: 0;
    bottom: 0;
    right: 10%;
    background-color: var(--secondary);
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}

header{
    height: 128px;
}

.menu-wrapper{
    position: relative;
} 

.menu-wrapper::before{
    content: '';
    top: 0;
    bottom: 0;
    left: 10%;
    background-color: var(--primary);
    position: absolute;
    height: 100%;
    width: 89%;
    z-index: -1;
}

.navigation::after{
    content: '';
    top: 20%;
    bottom: 0;
    left: 9%;
    background-color: var(--secondary);
    position: absolute;
    height: 100%;
    width: 91%;
    z-index: -2;
    margin-bottom: -15px;
}

.social-media{
    margin-right: 3.8rem;
}

.head-bang{
    border: 1px dashed #222;
    padding: 15px;
}

.menu-wrapper {
    position: relative;
    margin-bottom: -15px;
    z-index: 2;
}

.mosa-up{
    margin-top: 0.8rem;
}

.nav-link{
    text-transform: uppercase !important;
    color:var(--bs-navbar-active-color);
    padding-left: 1.5rem !important;
    padding-right: 2.5rem !important;
    position: relative;
    white-space: nowrap;
}

.navbar-nav .nav-link.active::after{
    content: '\f149';
    position: absolute;
    right: 20px;
    top: 11px;
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #fff;
}

.tag-quote{
    margin-left: 13rem;
}
.dash-head{
    border-top: 1px solid var(--primary);
    border-bottom: 1px solid var(--primary);
    display: inline-block;
}

.dash-head img{
    width: 50px;
}

.wel-experience {
    position: absolute;
    left: 5%;
    border: 6px solid #fff;
    bottom: 5%;
    padding: 5%;
}

.mid-bar-wrapper{
    background:
    linear-gradient(to bottom, rgba(0, 0, 0, 0.52), rgba(0, 0, 0, 0.73)),
    url('../images/mid-bar.jpg') center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 5% 0;
}

.mid-inner{
    position: relative;
    margin-left: 100px;
    padding: 108px 20px 108px 0;
    max-width: 260px;
    border: 8px solid var(--primary);
    border-left: 0;
}

.mid-inner::before{
    position: absolute;
    left: 0;
    top: 0;
    height: 58px;
    width: 8px;
    background-color: var(--primary);
    content: "";
}

.mid-inner::after{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 58px;
    width: 8px;
    background-color: var(--primary);
    content: "";
}

.mid-head{
    position: relative;
    font-size: 2rem;
    line-height: 44px;
    color: #ffffff;
    font-weight: 800;
    margin-left: -100px;
}

.mid-bot{
    border: 1px solid #fff;
}
.ser-grey,.services-after-wrapper,.gallery-wrapper{
    background-color: #F2EEEA;
}

.opp-pcs{
    position: absolute;
    right: 0;
    top: 12%;
    bottom: 0;
    width: 45%;
    border: 10px solid #fff;
}

.ex-years{
    position: absolute;
    left: -45px;
    top: 25%;
    width: 45%;
    border: 10px solid #fff;
}

.ex-years h2{
    background: url(../images/abs.png) center center;
    padding: 24px 20.5px;
}
.experience__text {
    transform: rotate(180deg);
    padding: 9px 0;
    font-size: 16px;
    color: var( #ffffff);
    font-weight: 700;
    line-height: 1.5;
    text-transform: uppercase;
    margin-bottom: 0;
    writing-mode: vertical-rl;
}

.sec-title__tagline{
    top: -21px;
    margin-top: 30px;
    color: var(--primary);
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1;
    text-transform: uppercase;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    left: 0;
    padding-left: 0;
    margin-left: 0px;
    margin-right: 1.8rem;
}

.sec-title__tagline::before{
    content: "";
    position: absolute;
    top: -26px;
    left: 0px;
    width: 16px;
    height: 16px;
    background-color:  #8A5133;
}

.sec-title__tagline::after {
    content: "";
    position: absolute;
    top: -20px;
    right: 0px;
    width: 10px;
    height: 10px;
    background-color:  #C7844F;
}

.main-content{
    border-top: 1px solid #DED8D3;
}

.after--why-choose-us{
    position: relative;
    background: 
    linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), 
    url("../images/cat-opr.jpg") center bottom no-repeat;
    padding: 5% 0;
    background-attachment: fixed;
    overflow: hidden;
}

.ater-gallery-wrapper{
    background: 
    linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
    url("../images/mat.webp") center bottom no-repeat;
    padding: 5% 0;
    background-attachment: fixed;
    
}

#first_form {
    border: 1px solid #fff;
    padding: 5%;
}

.after--why-choose-us::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 500px;
    bottom: -200px;
    right: 0px;
    background: var(--primary);
    transform: rotate(45deg);
    z-index: 1;
}

.after--why-choose-us::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 500px;
    top: -200px;
    left: 0px;
    background: var(--primary);
    transform: rotate(45deg);
    z-index: 1;
}

.banner-design-1 {
    position: absolute;
    width: 30px;
    height: 500px;
    top: -165px;
    left: 0px;
    background: var(--bs-dark);
    transform: rotate(45deg);
    z-index: 2;
}

.banner-design-2 {
    position: absolute;
    width: 30px;
    height: 500px;
    bottom: -165px;
    right: 0px;
    background: var(--bs-dark);
    transform: rotate(45deg);
    z-index: 2;
}

.kuto-map{
    border-left: 8px solid var(--primary);
}

.testimonial-text{
    background-color: #fff;
}

.test-img{
    position: relative;
    display: block;
}

.test-img::after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 2px;
    height: 50px;
    background-color: var(--primary);
}

.owl-nav {
    text-align: center;
    margin-top:15px;
}

.owl-prev, .owl-next {
    background-color: var(--primary) !important;
    width: 40px;
    height: 40px;
    color: #fff !important;
    font-size: 38px !important;
    margin: 0 3px;
    line-height: 40px !important;
}

.quick-links li,.cat-info li{
    position: relative;
    margin-bottom: 8px;
}

.quick-links li::before{
    margin-left: 0.25em;
    font-size: 1em;
    vertical-align: middle;
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: '\f061';
    color: #fff;
    margin-right: 1rem;
}


.top-btn {
    all: unset; 
    position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
    transform:scale(1.8);
    opacity: 0;
    transition: .3s;
    background: var(--secondary)!important;
    border: 1px solid #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
}


.mobile-icon{
    display:block;
}

.mobile-icon .mobile{
    display:none;
}

.mobile-icon .email{
    display:block;
}

.mobile-icon .material-button-anim{
    position:fixed;
    bottom:-1%;
    left:0;
    padding:16px;
    text-align:center;
    max-width:320px;
    z-index:99;
}

.mobile-icon1 .material-button-anim{
    position:fixed;
    bottom:-1%;
    right:0;
    padding:16px;
    text-align:center;
    max-width:320px;
    z-index:99;
}

.material-button {
    position: relative;
    top: 0;
    z-index: 1;
    width: 70px;
    height: 70px;
    font-size: 1.5em;
    color: #fff;
    background: var(--primary);
    border: none;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0,0,0,.275);
    outline: none;
}

.material-button-toggle{
    z-index:3;
    width:50px;
    height:50px;
    margin:0 auto;
    text-align:center;
    line-height:50px;
}

@keyframes bounce{0%{margin-top:0;}
    50%{margin-top:-15px;margin-bottom:15px;}
    100%{margin-top:0;}
}

@keyframes roket-roket-circle-anim{0%{transform:rotate(0deg) scale(1) skew(0deg);opacity:0.1;}
    30%{transform:rotate(0deg) scale(1.25) skew(0deg);opacity:0.25;}
    100%{transform:rotate(0deg) scale(1.5) skew(0deg);opacity:0;}
}

.material-button-toggle:not(:hover):not(:focus):not(:active){
    transition:.25s !important;
    animation:2.25s bounce infinite !important;
}

.material-anim{
    width:100%;
    height:100%;
    text-indent:-9999px;
    z-index:0;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    box-shadow:none;
}

.material-anim.one{
    -webkit-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;
    -moz-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;
    -ms-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;
    -o-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;
    animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;
    -webkit-transition:all 0.5s !important;
    -moz-transition:all 0.5s !important;
    -o-transition:all 0.5s !important;
    transition:all 0.5s !important;
}

.material-anim.two{
    border:2px solid #649831 !important;
    opacity:0.1 !important;
    background:none !important;
    -webkit-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;
    -moz-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;
    -ms-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;
    -o-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;
    animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;
    -webkit-transition:all 0.5s !important;
    -moz-transition:all 0.5s !important;
    -o-transition:all 0.5s !important;
    transition:all 0.5s !important;
}

.carousel-caption{
    background-color: rgba(0, 0, 0, 0.5);
    padding: 2%;
}

.gallery-img {
  height: 250px;
  width: 100%;
  object-fit: covver;
}

.wel-experience {
  position: absolute;
  left: 5%;
  border: 6px solid #fff;
  bottom: 5%;
  padding: 2% 5%;
}

.footer-logo {
  width: 95%;
}

.banner-cover{
    padding:10% 0;
}

.abt-cover{
    background:
    linear-gradient( rgba(51, 51, 51, 0.52), rgba(51, 51, 51, 0.52)),
    url('../images/abt--cover.jpg')  no-repeat center center;
    background-size: cover;
}

.ser-cover{
    background:
    linear-gradient( rgba(51, 51, 51, 0.52), rgba(51, 51, 51, 0.52)),
    url('../images/ser-cover.jpg')  no-repeat center center;
    background-size: cover;
}

.make-goal{
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    border-radius: 50%;
}

.trail-phone{
    border-top:1px solid var(--secondary)
}

.exp-yrs{
    font-size: 8rem;
}

.pack-down{
    margin-left: 25px;
}

.pack-down li{
    position: relative;
}

.pack-down li::before{
    margin-left: 0.25em;
    margin-right: 0.25rem;
    font-size: 1.5em;
    vertical-align: middle;
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: '\f192';
    color: var(--primary);
}

.contact-ops-inner{
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.menu-wrapper::before {
  content: '';
  top: 0;
  bottom: 0;
  left: 25%;
  background-color: var(--primary);
  position: absolute;
  height: 100%;
  width: 75%;
  z-index: -1;
}

.navigation::after {
  content: '';
  top: 20%;
  bottom: 0;
  left: 24%;
  background-color: var(--secondary);
  position: absolute;
  height: 100%;
  width: 76%;
  z-index: -2;
  margin-bottom: -15px;
}

.tag-quote {
  margin-left: 1rem;
}

/*.logo{
  position: relative;
  z-index: 9;
  width: 60%;
  backdrop-filter: blur(30px);
  padding: 10px;
}*/

.desktop-show{
    display:none !important;
}

.menu-wrapper::before {
  content: '';
  top: 0;
  bottom: 0;
  left: 10%;
  background-color: var(--primary);
  position: absolute;
  height: 100%;
  width: 89%;
  z-index: -1;
}

.navigation::after {
  content: '';
  top: 20%;
  bottom: 0;
  left: 9%;
  background-color: var(--secondary);
  position: absolute;
  height: 100%;
  width: 91%;
  z-index: -2;
  margin-bottom: -15px;
}

.nav-link {
  text-transform: uppercase !important;
  color: var(--bs-navbar-active-color);
  padding-left: 2.5rem !important;
  padding-right: 2.5rem !important;
  position: relative;
  white-space: nowrap;
}

.tag-quote {
  margin-left: 13rem;
}

.btn:hover{
     background-color: var(--secondary);
}

@media(max-width:768px){
    .hide-me{
        display: none !important;
    }
    
    .desktop-show{
        display:block !important;
    }

    .top-bar-wrapper::before {
        right: 0;
    }

    .logo.img-fluid.d-block {
        margin: 0 auto;
    }

    .navigation::after {
        display: none;
    }

    .menu-wrapper::before {
        left: 0;
        width: 100%;
    }

    .navbar-toggler {
        width: 100%;
    }

    .social-icon {
        display: flex;
    }

    .social-media {
        margin-right: 1rem;
        color: #fff;
    }

    .mid-bot {
        border: 1px solid #fff;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .ex-years {
        top: 25%;
        width: 53%;
        left: -9px;
    }

    .banner-design-1,.banner-design-2,.after--why-choose-us::before,.after--why-choose-us::after   {
        display: none;
    }

    .testimonial-text{
        display: block !important;
        text-align: center;
    }

    .test-img {
        width: 35% !important;
        margin: 0 auto;
    }
    
    .menu-wrapper {
 
  margin-top: 20px;
}

.logo {
  position: relative;
  z-index: 9;
  width: 100%;
  backdrop-filter: none;
  padding: 0;
  margin-top: -5px !important;
}
 .menu-wrapper {
    margin-top: 0;
  }
  header {
  height: 103px;
}
}